krk - Feature #500

CISCENJE POSPRAVLJANJE

12/17/2019 12:13 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 500
Category:

Target version:

ID: 392
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 12/17/2019
Due date: 11/30/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 248
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 12/17/2019 06:43 AM - Niraj Bhatt
- Assignee set to 500

#2 - 01/18/2020 07:02 AM - HARIS PONJEVIC

- Status changed from New to In Progress

Starting Work

#3 - 01/18/2020 03:06 PM - HARIS PONJEVIC

Still working

#4 - 02/03/2020 06:03 AM - HARIS PONJEVIC

Starting Work

#5 - 02/03/2020 04:16 PM - HARIS PONJEVIC

Still working
#6 - 02/05/2020 05:55 AM - HARIS PONJEVIC
Starting Work

#7 - 02/05/2020 05:00 PM - HARIS PONJEVIC
Still working

#8 - 02/07/2020 05:57 AM - HARIS PONJEVIC
Starting Work

#9 - 02/07/2020 04:22 PM - HARIS PONJEVIC
Still working

#10 - 02/28/2020 05:58 AM - HARIS PONJEVIC
Starting Work

#11 - 02/28/2020 03:51 PM - HARIS PONJEVIC
Still working
